saschagrunert: Use latest CNI version for deb packages

No Results